@font-face {
    font-family: 'Smooth Stone';
    src: url('SmoothStone-Regular.eot');
    src: url('SmoothStone-Regular.eot?#iefix') format('embedded-opentype'),
        url('SmoothStone-Regular.woff2') format('woff2'),
        url('SmoothStone-Regular.woff') format('woff'),
        url('SmoothStone-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Smooth Stone';
    src: url('SmoothStone-Regular_1.eot');
    src: url('SmoothStone-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('SmoothStone-Regular_1.woff2') format('woff2'),
        url('SmoothStone-Regular_1.woff') format('woff'),
        url('SmoothStone-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Smooth Stone';
    src: url('SmoothStone-Regular_2.eot');
    src: url('SmoothStone-Regular_2.eot?#iefix') format('embedded-opentype'),
        url('SmoothStone-Regular_2.woff2') format('woff2'),
        url('SmoothStone-Regular_2.woff') format('woff'),
        url('SmoothStone-Regular_2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gill Sans';
    src: url('GillSansStd.eot');
    src: url('GillSansStd.eot?#iefix') format('embedded-opentype'),
    url('GillSansStd.woff2') format('woff2'),
    url('GillSansStd.woff') format('woff'),
    url('GillSansStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSansStd_1.eot');
    src: url('GillSansStd_1.eot?#iefix') format('embedded-opentype'),
    url('GillSansStd_1.woff2') format('woff2'),
    url('GillSansStd_1.woff') format('woff'),
    url('GillSansStd_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSansStd_2.eot');
    src: url('GillSansStd_2.eot?#iefix') format('embedded-opentype'),
    url('GillSansStd_2.woff2') format('woff2'),
    url('GillSansStd_2.woff') format('woff'),
    url('GillSansStd_2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSansStd_3.eot');
    src: url('GillSansStd_3.eot?#iefix') format('embedded-opentype'),
    url('GillSansStd_3.woff2') format('woff2'),
    url('GillSansStd_3.woff') format('woff'),
    url('GillSansStd_3.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Smooth Stone';
    src: url('SmoothStone-Regular.eot');
    src: url('SmoothStone-Regular.eot?#iefix') format('embedded-opentype'),
    url('SmoothStone-Regular.woff2') format('woff2'),
    url('SmoothStone-Regular.woff') format('woff'),
    url('SmoothStone-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Smooth Stone';
    src: url('SmoothStone-Regular_1.eot');
    src: url('SmoothStone-Regular_1.eot?#iefix') format('embedded-opentype'),
    url('SmoothStone-Regular_1.woff2') format('woff2'),
    url('SmoothStone-Regular_1.woff') format('woff'),
    url('SmoothStone-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



